body {
	margin: 0px;
	padding: 0;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFF;
	background-attachment: scroll;
	background-image: url(../images/bg_horizontal.jpg);
	background-repeat: repeat-x;
	background-position: top;
	color: #444;
	}

h1 {
	font-size: 1.5em;
	color: #444;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
	list-style-image: none;
	list-style-type: none;
}

h2 {
	font-size: 1.125em;
	font-weight: bold;
}

h3 {
	font-size: 1em;
	font-weight: bold;
}

h4 {
	font-size: 0.875em;
	font-weight: bold;
}

tagline {
	font-size: 0.875em;
	font-weight: bold;
	color: #777777;
}

.imageborder {
    border: 1px solid #EEEDED;
	padding: 5px;
	margin-bottom: 5px;
}

.main_content li {
	font-size: 0.8125em;
}

.main_content li li {
	font-size: 1em;
}

hr {
	border: none 0;
	border-top: 1px solid #EEEDED;
	height: 1px;
}

.backToTop {
	text-align: right;
	font-size: 0.8125em;
	padding-top: 4px;
}

.backToTop img {
	margin-bottom: -1px;
	margin-right: 3px;
	padding: 0;
	border: none;
}

img {
	border: none;
}

.articles h2 {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
	background-image: url(../images/h2.jpg);
	background-repeat: repeat-x;
	padding-top: 6px;
	height: 37px;
}

.alerts h2, .alertsfull h2, .alertshalf h2 {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
	background-image: url(../images/h2.jpg);
	background-repeat: repeat-x;
	padding-top: 6px;
	height: 37px;
	margin-bottom: -16px;
}

.alerts h2 a:link, .articles h2 a:link, .alertsfull h2 a:link, .alertshalf h2 a:link {
	color: #fff;
}

.alerts h2 a:hover, .articles h2 a:hover, .alertsfull h2 a:hover, .alertshalf h2 a:hover {
	color: #fff;
	text-decoration:none;
}

.alerts h2 a:visited, .articles h2 a:visited, .alertsfull h2 a:visited, .alertshalf h2 a:visited {
	color: #fff;
	text-decoration:none;
}

.alertshalf h4 {
	margin-bottom: -5px;
}

.search-header h2 {
	color: #444;
}

.search-header h2 a:link {
	color: #444;
}

.search-header h2 a:hover {
	color: #444;
	text-decoration:underline;
}

.search-header h2 a:visited {
	color: #444;
	text-decoration:none;
}




/*ol, ul {
	font-size: 0.8125em;
}

ol ol {
	font-size: 1em;
}

ul ul {
	font-size:1em;
}*/

a:link {
	text-decoration: none;
	color: #C32026;
} 

a:visited {
	border-bottom: none;
	text-decoration: none;
	color: #c32026;
}

a:hover {
	border-bottom: none;
	text-decoration: underline;
}

.top {
	margin: 0 auto;
	width: 960px;
	background-color: #FFF;
}

.articles a img {
	border: 1px solid #EEEDED;
	padding: 5px;
	width: 210px;
	margin-bottom: 5px;
	height: 87px;
	transition: opacity 0.4s linear;
	-moz-transition: opacity 0.4s linear;
	-webkit-transition: opacity 0.4s linear;
	-o-transition: opacity 0.4s linear;
}

.articles a img:hover {
	opacity: 0.9;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

/* Header */


#header {
	height: 102px;
	background-color: #c32026;
	width: 960px;
	margin: 0 auto;
}

#logo {
	height: 101px;
	margin: 0 auto;
	width: 444px;
	float: left;
}

#logo h1, #logo p {
	margin: 0;
	padding-left: 100px;
	color: #FFFFFF;
}

#logo span {
	color: #FFFFFF;
}

#logo h1 {
	padding: 0px;
	letter-spacing: -1px;
	font-weight: normal;
	font-size: 4.8em;
	margin: 0px;
	display: none;
}

#logo p {
	text-transform: lowercase;
	padding: 4px 0 0 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.375em;
	color: #FFFFFF;
}

#logo a {
	border: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Wrapper */

#wrapper {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(../images/bg_full.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}

/* 
*/

#page {
	width: 960px;
	margin: 0 auto;
	padding: 5px 10px 10px 10px;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	border-left-color: #e1e1e1;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.sub-footer {
	width: 960px;
	margin: 10px auto;
	border: 1px solid #EEEDED;
	padding: 10px;
}

.sub-footer p {
	font-size: 0.8125em;
}

.sub-footer .links a {
	font-size: 0.875em;
}

.sub-footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eeeded;
}

.sub-footer li {
	margin: 0px;
	padding: 8px 0px 8px 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeded;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	font-size: 0.8125em;
}

.sub-footer img {
	float: left;
	padding: 0px 10px 0px 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}

.fourcol {
	width: 211px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
	padding: 0px 10px;
	margin-right: 10px;
}

.fourcol h2 {
	font-size:1em;
	font-weight: bold;
	color: #444;
}

.sub-footer #last {
	border-right-style: none;
	margin-right: 0px;
}

#contact {
	background-color: #f9f9f9;
}

#sitemap {
	background-color: #eee;
	height: auto;
}

#sitemap h2 {
	font-size: 1em;
	color: #444;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	list-style-image: none;
	list-style-type: none;
}

#sitemap h2 a {
	color:#444;
}

#sitemap h2 a:hover {
	text-decoration: none;
}

#sitemap img {
	padding-top: 3px;
	padding-right: 5px;
}

#sitemap h3 {
	font-size: 0.75em;
	color: #444;
	font-weight: bold;
	padding: 7px 0px 7px 0px;
	margin: 0px 10px 0px 0px;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;*/
	list-style-image: none;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
}

#sitemap ul {
	margin: 0px;
	padding: 0px;
}

#sitemap li {
	margin: 0px;
	padding: 8px 0px 4px 20px;
	font-size: 0.75em;
	background-image: url(../images/arrow-sitemap.gif);
	background-repeat: no-repeat;
	background-position: 8px 9px;
	border: none;
}

#sitemap li a:link {
	color: #666;
}

#sitemap li a:visited {
	color: #666;
}

.connect {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

#page-bg {
}

/* Latest Post */

#latest-post {
	padding: 20px;
	border: 1px solid #E7E7E7;
}

/* Content */

#content {
	float: left;
	width: 720px;
	background: #FFFFFF;
	position: relative;
}

#fullcontent {
	float: left;
	background: #FFFFFF;
	z-index: 0;
	position: relative;
	width: 100%;
}

#menucontent {
	float: left;
	background: #FFFFFF;
	z-index: 0;
	position: relative;
	width: 708px;
}

#threecolcontent {
	float: left;
	background: #FFFFFF;
	z-index: 0;
	position: relative;
	width: 468px;
}

#twocontent {
	float: left;
	width: 716px;
	background: #FFFFFF;
	position: relative;
	z-index: 0;
}

.main_content p {
	font-size: 0.8125em;
}

	
	/* Box shadow 
	-webkit-box-shadow: 5px 5px 5px #f1f1f1;
	-moz-box-shadow: 5px 5px 5px #f1f1f1;
	box-shadow: 5px 5px 5px #f1f1f1;
}*/

.main_content {
	background-color: #FFF;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #e1e1e1;
	min-height: 429px;
}

.alerts {
	background-color: #f9f9f9;
	margin-bottom: 10px;
	padding: 10px 10px 0px 10px;
	border: 1px solid #e1e1e1;
	width: 698px;
}

.alerts p {
	font-size:1em;
}

.alertsfull {
	background-color: #f9f9f9;
	margin-bottom: 10px;
	padding: 10px 10px 0px 10px;
	border: 1px solid #e1e1e1;
	width: 915px;
}

.alertshalf {
	/* [disabled]background-color: #f9f9f9; */
	background-color: #ffffff;
	margin-bottom: 10px;
	padding: 10px 10px 0px 10px;
	border: 1px solid #e1e1e1;
	width: 435px;
	float: left;
}

.articles {
	width: 455px;
	float: left;
	border: 1px solid #e1e1e1;
	padding: 10px;
	background-color: #FFF;
}

.alerts .post, .breakout .post {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
}

.alerts .entry, .breakout .entry {
	font-size: 0.8125em;
}

.articles .post {
	width: 221px;
	float: left;
	position: relative; /* NEW */
}

.articles .entry {
	font-size: 0.8125em;

}

.articles #lefttop {
	margin-right: 10px;
}

.articles #leftbottom {
	margin-right: 10px;
}

.top_row {
	margin-bottom: 10px;
}

.bottom {
	margin-bottom: -10px;
}

.post h1 {
	font-weight: bold;
	color: #444;
	margin: 0;
	padding: 0;
	border: none;
}

#last {
	border: none;
}

.title {
	margin: 0;
	font-size: 0.875em;
	font-weight: bold;
}

.title a {
	border-bottom: none;
	color: #C32026;
}

.title a:hover {
}

.byline {
	margin: 0px 10px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	/*color: #7a7b7b;*/
	color: #757676;
}

.tag {
	padding: 0 15px;
}

.alerts p {
	font-size: 0.8125em;
}

.links {
}

.links a {
	display: block;
	padding: 5px 5px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #616261;
	float: left;
	font-size: 0.6875em;
}

.links a:visited {
	text-decoration: none;
	color:#FFF;
}

.links a:hover {
	text-decoration: none;
	background-color:#C32026
}

.links .viewall {
	display: block;
	padding: 5px 5px;
	text-align: center;
	font-weight: bold;
	color: #888;
	background-color: #F8F8F8;
	float: right;
	font-size: 0.6875em;
	border: 1px solid #e1e1e1;
	margin-top: -31px;
}

.links .viewall:hover {
	text-decoration: none;
	background-color: #ECECEC;
	color: #666;
}


/* Sidebars */

.box {
	margin-bottom: 10px;
	border: 1px solid #e1e1e1;
	padding: 10px 10px 0px 10px;
	background-color: #FFF;
}

#sidebar1 {
	float: right;
	width: 230px;
	margin: 0px 0px 0px 10px;
}

#sidebar1 ul li ul  {
	background-color:#FFF;
	margin: 0px 0px -10px 0px;
	padding: 0px;
}

#sidebar2 {
	float: right;
	width: 230px;
	background-color: #FFF;
	position: relative;
	z-index: 0;
	margin-left: 10px;
}

.sidebar {
	float: left;
	padding: 0;
	color: #4F5050;
	position: relative;

}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.arrowlist {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li, .arrowlist li {
	list-style: none;
	margin: 0px;
	padding: 8px 0px 8px 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeded;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	font-size: 0.8125em;
}

.sidebar .box .pdf { 
	background-image: url(../images/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.pdf {
	padding: 1px 0px 8px 22px;
	background-image: url(../images/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	list-style: none;
}
.excel {
	padding: 1px 0px 8px 22px;
	background-image: url(../images/icon_xls.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	list-style: none;
}

.word {
	padding: 1px 0px 8px 22px;
	background-image: url(../images/icon_doc.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	list-style: none;
}

.ppt {
	padding: 1px 0px 8px 22px;
	background-image: url(../images/icon_ppt.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	list-style: none;
}

.zip {
	padding: 1px 0px 8px 22px;
	background-image: url(../images/icon_zip.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	list-style: none;
}

.web {
	padding: 1px 0px 8px 22px;
	background-image: url(../images/icon_http.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	list-style: none;
}

.sidebar .box .excel {
	background-image: url(../images/icon_xls.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.sidebar .box .word {
	background-image: url(../images/icon_doc.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.sidebar .box .ppt {
	background-image: url(../images/icon_ppt.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.sidebar .box .zip {
	background-image: url(../images/icon_zip.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.sidebar .box .web {
	background-image: url(../images/http.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.sidebar .last, .arrowlist .last {
	border-bottom-style: none;
}


#sidebar1 h2, .box h3 {
	font-size: 1em;
	color: #444;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	list-style-image: none;
	list-style-type: none;
}

#sidebar2 h2 {
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 7px;
	height: auto;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
}

#sidebar2 h3 {
	font-size: 0.875em;
	color: #444;
	font-weight: bold;
	margin: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
}



#sidebar2 p {
	padding: 0px 10px 0px 0px;
	margin: 5px 0px;
	font-size: 0.8125em;
}

.sidebar a {
	color: #C32026;
}

.sidebar p {
	font-size: 0.8125em;
}

.sidebar a:hover {
}
/* Forms - Search & Find Health Service */

.search {
	float: right;
	padding: 0px 10px 0px 0px;
	margin: 45px 0px 0px 0px;
	vertical-align: middle;

}

.search-new {
	border:medium none;
	bottom:10px;
	padding:4px;
	position:relative;
	right:10px;
	width:216px;
	float: right;
	margin-top: 45px;
}

#cse-search-box {
	margin: 10px 0px;
	padding: 0px 0 0px 0;
}

#cse-search-box br {
	display: none;
}

#cse-search-box h2 {
}

#cse-search-box label {
	margin: 0px 0px 20px 0px;
	font-weight: bold;
	padding: 0px 0px 20px 0px;
	color: #fff;
}

#googlesearchinput {
	margin: 10px 0px 10px 0px;
	padding: 2px 2px;
	height: 18px;
	border: 1px solid #fff;
	background: #FFFFFF;
	font-size: 0.6875em;
	color: #6D6F70;
	width: 205px;
	float: left;
}

#search-submit {
	margin-left: 5px;
	border: 1px solid #888;
	color: #888;
	font-weight: bold;
	cursor: pointer;
	height: 25px;
	float: left;
	margin-top: 10px;
	background-color: #F2F2F2;
	font-size: 0.6875em;
}

#search-submit:hover {
	background-color: #e1e1e1;
}

/* #search-new {
	color:#000000;
	float:left;
	height:20px;
	line-height:1.2;
	margin:0 -66px 0 0;
	padding:2px 3px 0 10px;
	width:137px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(../images/main_sprite.png);
	background-repeat: no-repeat;
	background-position: -66px -194px;
} 

#search-submit-new {
	color:#000000;
	cursor:pointer;
	float:right;
	height:22px;
	line-height:1.8;
	margin:0;
	padding:0 0 2px;
	width:66px;
	background-attachment: scroll;
	background-color: #EFEFEF;
	background-image: url(../images/main_sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -194px;
}

#search-submit-new:hover {
	background-color: #722019;
}*/

#serviceform-submit {
	border: 1px solid #F2EACE;
	color: #444;
	font-weight: bold;
	background-color: #ddc06b;
	cursor: pointer;
}

#serviceform-submit:hover {
	background-color: #ECD178;
}

#serviceform {
	margin: 10px 0px;
	padding: 0px 0 0px 0;
}

#serviceform br {
	display: none;
}

#serviceform h2 {
}

#serviceform label {
	font-weight: bold;
	display: block;
	font-size: 0.8125em;
}

#where {
	margin: 5px 0px 0px 0px;
	padding: 2px 2px;
	height: 18px;
	border: 1px solid #ddc06b;
	background: #FFFFFF;
	font-size: 0.6875em;
	color: #6D6F70;
	width: 185px;
}

#service {
	margin: 10px 0px 10px 0px;
	padding: 2px 2px;
	height: 18px;
	border: 1px solid #ddc06b;
	background: #FFFFFF;
	font-size: 0.625em;
	color: #6d6d70;
	width: 185px;
}

#serviceform select {
	margin: 5px 0px 0px 0px;
	border: 1px solid #ddc06b;
	background: #FFFFFF;
	font-size: 0.6875em;
	color: #6d6d70;
	height: 18px;
	width: 100%;
	padding: 2px 2px;
}


/* Footer */

#footer {
	width: 980px;
	margin: 10px auto;
	background-color: #FFF;
}

#footer p {
	margin: 0;
	font-size: 0.6875em;
	color: #656565;
	line-height: 125%;
}

.footer_left {
	float: right;
	text-align: right;
}

#footer a {
	color: #656565;
}

#footer .viclogo {
	float: left;
	vertical-align: bottom;
}

#footer .link {
}

#footer .copyright {
}



.list_text {
	padding: 10px 0px;
}

.clear {
	clear:both;
	height: 0px;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.slider {
	width: 720px;
	padding-bottom: 10px;
	height: 307px;
}

/* Sidebar 1 */

#working_in, #atoz, #howdoi, #grey {
	border: 1px solid #e1e1e1;
	padding: 10px 10px 0px 10px;
	background-color: #FFF;
}

/* Sidebar 2 */

#grey  h2 {
	border-bottom-color: #cfcfcf;
	color: #444;
}

#grey ul {
	padding-bottom: 7px
}

#grey ul li {
	border-bottom-style: none;
	padding: 8px 0px 0px 20px;
	font-size: 0.8125em;
}

#blue {
	padding: 10px 10px 0px 10px;
	border: 1px solid #e4e9f0;
	background-color: #FFF;
}

#blue  h2 {
	color: #325688;
	border-bottom-color: #e4e9f0;
}

#blue  a {
	color: #325688;
	padding: 0;	

}

#blue  ul li {
	background-position: 10px 10px;
	background-color: #e8f0f8;
	margin: 10px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px 10px 30px;
}

#blue ul li {
}

#image, #image1, #image2, #image3, #image4 {
	padding: 0;
	border: none;
}

#yellow {
	padding: 10px 10px 0px 10px;
	border: 1px solid #f1e4bd;
	background-color: #FFF;
}

#yellow  h2 {
	/*color: #a08021;*/
	color: #927213;
	border-bottom-color: #F0E4BE;
}

.player {
}
.post .img {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	border: 1px solid #D8D8D8;
}
.toplinks {
	height: 48px;
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

.toplinksleft{
	height: 50px;
	width: auto;
	float: left;
}

.toplinksmiddle{
	height: 50px;
	width: 960px;
	float: left;
}

.toplinksright{
	width: auto;
	float: left;
}

.leftlinks {
	float: left;
	position: relative;

}

.rightlinks {
	float: right;
	padding-right: 10px;
	position: relative;

}

.rightlinks img {
	padding-right: 5px;
}

.toplinks .rightlinks li a {
}



.toplinks {
	list-style-type:none;
	margin: 0 auto;
	padding-left: 45px;
	padding-top: 1px;
}

.toplinks ul {
	margin: 0px;
	padding: 0px;
}

.toplinks li {
	display:inline;
	float:left;
	padding-right: 10px;
}

.toplinks li a {
	display: block;
	padding: 5px 5px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #606065;
	float: left;
	font-size: 0.6875em;
	margin-top: 10px;
	height: 14px;
}

.toplinks #login a {
	/*background-color: #7A7A80;*/
	background-color: #76767c;
}

.toplinks #login a:hover {
	background-color: #4f5054;
}

#email img  {
	vertical-align: text-bottom;
}

#print img  {
	vertical-align: text-bottom;
}


#tips img  {
	vertical-align: text-bottom;
}

.toplinks li a:visited {
	text-decoration: none;
	color: #FFF;
}

.toplinks li a:hover {
	text-decoration: none;
	background-color:#4F5054
}
.searchlabel {
	color: #FFF;
	font-weight: bold;
	margin-bottom: -15px;
	font-size: 0.75em;
}
.yellowbox {
	background-color: #f3eacd;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
}

.noc {
	margin-bottom: 10px;
}

.small_video {
	margin-bottom: 10px;
}

.subsmall {
	font-size: 0.6875em;
	margin: 10px 0px;
	color: #606060;
}

.small {
	font-size: 0.725em;
	margin: 10px 0px;
}

.smaller,
p.smaller {
	font-size: 70%;
}

.rssicon {
	float: right;
	margin-top: -37px;
	padding-right: 5px;
}

.articles .rssicon a img {
	width: 18px;
	border: none;
	padding: 0px;
	height: 18px;
}

.leftHalf {
	width: 70%;
	float: left;
	clear: left;
}

.rightHalf {
	float: right;
	padding-top: 19px;
}

/* List table styles */

table.listTable {
border-collapse:collapse;
}

table.listTable th {
	font-weight:bold;
	color:#444;
	border-bottom:none;
	padding:0.5em;
	font-size: 0.875em;
	text-align: left;
	background-color:#f2f2f2;
}

table.listTable td {
	border-top:1px solid #e1e1e1;
	padding:0.5em;
	font-size: 0.8125em;
}

table.listTable tr:hover {
	background-color: #f2f2f2;
	-webkit-transition: background-color .25s linear;
	-moz-transition: background-color .25s linear;
	-o-transition: background-color .25s linear;
	transition: background-color .25s linear;
}

/* Data table styles */

table.stdTable {
	border-collapse:collapse;
	font-size: 0.8125em;
}

table.stdTable th {
	font-weight:bold;
	color:#444;
	border:1px solid #e1e1e1;
	padding:0.5em;
	background-color: #F6F4F5;
	font-size: 0.8125em;
	text-align: left;
	text-transform: uppercase;
}

table.stdTable td {
	border:1px solid #e1e1e1;
	padding:0.5em;
}

table.stdTable tr.highlight{ 
     background-color: #B8CDDC;
     cursor: pointer;
}

/* Data table with alternating striped coloured cell backgrounds */

table.stripeTable {
	border-collapse:collapse;
	border:0.1em solid #e1e1e1;
	color: #444;
	background-color: #F6F4F5;
	font-size: 0.8125em;
}

table.stripeTable th {
	text-align:left;
	font-weight:bold;
	background:#6C6B70;
	color:#FFF;
	border:0;
	border-bottom:1px solid #e1e1e1;
	padding:0.5em 0.5em;
	text-transform: uppercase;
}

table.stripeTable td {
	border:0;
	border-bottom:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	padding: 0.5em;
}

table.stripeTable thead th {
	text-align:center;
	font-weight:700;
	color:#FFF;
	border-left:1px solid #e1e1e1;
	text-transform: uppercase;
}

table.stripeTable tr.highlight{ 
     background-color: #B8CDDC;
     cursor: pointer;
}

table.stripeTable tr.Odd {
background:#fff;
}

table.stdTable th.TableHeadLeft,table.stripeTable th.TableHeadLeft {
	text-align:left;
	text-transform: uppercase;
	font-size: 1em;
}

table.stdTable th.TableHeadLeftBlue,table.stripeTable th.TableHeadLeftBlue {
	text-align:left;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #6C6B70;
}

.twoColFixLt #container {
	width: 90%;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	min-height: 100%;
}
.twoColFixLt #sidebar {
	float: right;
	width: 220px;
	margin-top: 5px;
	padding-right: 12px;
}
.twoColFixLt #mainContent {
	margin: 0 212px 5px 0;
	padding: 5px 32px 20px 12px;
	font-size: 100%;
	background-color: #FFFFFF;
} 
.breadcrumbs {
	margin: 0px auto;
	font-size: 0.8125em;
	padding: 0px 0px 15px 0px;
}

.breadcrumbs ul {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 0px;
}

.breadcrumbs li {
	list-style-type: none;
	display: block;
	float: left;
	padding-right: 6px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 75%;
	padding-left: 8px;
	padding-top: 2px;
}

.breadcrumbs .first {
	background-image: none;
	padding-left: 0px;
}

.breadcrumbs a {
	font-weight: bold;
}
.breakout {
	background-color: #f8f8f8;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #e1e1e1;
	margin-top: 10px;
}

/* Image positioning styles */

#imageLeft {
	float:left;
	padding:5px 10px 5px 0;
}

#imageRight {
	float:right;
	text-align:right;
	padding:5px 0 5px 10px;
}

#imageCentre {
text-align:center;
padding:5px;
}
.leftMenu {
	float: left;
	width: 220px;
	margin-right: 10px;
	background-color: #FFF;
	position: relative;
	padding: 10px 10px 10px 10px;
	border: 1px solid #e1e1e1;
}

#minister-holder { height: auto; overflow: hidden; } 


#leftBodyContent {
	width:45%;
	font-size:80%;
	float: left;
	padding-right: 15px;
	/* height hack */ padding-bottom: 30000px;
	margin-bottom: -30000px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EEEDED;
}

#middleBodyContent {
    margin-left:15px; font-size:80%; float: left; width: 10%; border-right: thin solid #666666;
    padding-right: 15px;
    /* height hack */
    padding-bottom: 30000px;
    margin-bottom: -30000px;
}

#rightBodyContent { 
    float: left; font-size:80%; width: 45%; margin-left: 15px;
}

#minister-holder { 
    height: auto; overflow: hidden;
}


/* Video image icon */

.post a {
	float:left;
	position:relative;
}

.post a span {
	width: 22px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 15px;
	right: 8px;
	text-indent: -9000px;
}

.post a .video {
	background-image: url(../images/video2.gif);
	background-repeat: no-repeat;
}

.post a:hover span {
	background-position: left -20px;
}

/* Video image icon*/

.small_video a {
	float:left;
	position:relative;
}

.small_video a span {
	width: 70px;
	height: 45px;
	display: block;
	position: absolute;
	text-indent: -9000px;
	top: 55px;
	left: 35%;
}

.small_video a .video {
	background-image: url(../images/video_play.png);
	background-repeat: no-repeat;
}

.small_video a:hover span {
	background-position: left -43px;
} 

/* List icons */

.arrowlist li.pdf {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}

.arrowlist li.docstore {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_docstore.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}

.arrowlist li.excel {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_xls.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}

.arrowlist li.word {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_doc.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}

.arrowlist li.rtf {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_rtf.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}

.arrowlist li.bhc {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_bhc.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}

.arrowlist li.ppt {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_ppt.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}

.arrowlist li.web {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_http.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}

.arrowlist li.dh {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_dh.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}

.arrowlist li.zip {
	padding: 8px 0px 8px 22px;
	background-image: url(http://www.health.vic.gov.au/!SUBSITES/images/icon_zip.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	list-style: none;
}
